# ========================================
# CONFIGURATION CHARTBASTAN
# ========================================

# Database
DATABASE_URL=sqlite:///chartbastan.db

# FastAPI
API_HOST=127.0.0.1
API_PORT=8000

# RabbitMQ
RABBITMQ_URL=amqp://guest:guest@localhost:5672

# Twitter API (Optionnel - pour scraping réel)
TWITTER_BEARER_TOKEN=AAAAAAAAAAAAAAAAAAAAAKsS1QAAAAAAuP8t7YI55YK4%2FdWnKwT6ZURjZWE%3D4f5Ru9MqMQySfxKbLSH2uzqsTorbWc73pEEK4m4ZPzQKVbSQ20

# Reddit API (Optionnel - pour scraping réel)
REDDIT_CLIENT_ID=HzlGJ8xiv92beg
REDDIT_CLIENT_SECRET=xPvN9IfdQC4JoO_t4Mww-9Pcqro

# Environnement
ENVIRONMENT=development
LOG_LEVEL=INFO
